ruby-rails-assets-favico.js_0.3.10+dfsg-1_all.deb


Advertisement

Description

ruby-rails-assets-favico.js - provides favico.js to rails apps via asset pipeline

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-rails-assets-favico.js
Package version 0.3.10+dfsg
Package release 1
Package architecture all
Package type deb
Installed size 29 B
Download size 4.10 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-rails-assets-favico.js_0.3.10+dfsg-1_all.deb 0.3.10+dfsg all Debian Main
ruby-rails-assets-favico.js - - -

Requires

Name Value
libjs-favico.js -
ruby -
ruby-interpreter -

Download

Type URL
Binary Package ruby-rails-assets-favico.js_0.3.10+dfsg-1_all.deb
Source Package ruby-rails-assets-favico.js

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-rails-assets-favico.js deb package:
    # sudo apt-get install ruby-rails-assets-favico.js

Files

Path
/usr/lib/ruby/vendor_ruby/rails-assets-favico.js.rb
/usr/lib/ruby/vendor_ruby/rails-assets-favico.js/version.rb
/usr/share/doc/ruby-rails-assets-favico.js/README.md
/usr/share/doc/ruby-rails-assets-favico.js/changelog.Debian.gz
/usr/share/doc/ruby-rails-assets-favico.js/copyright
/usr/share/ruby-rails-assets-favico.js/app/assets/javascripts/favico.js.js
/usr/share/ruby-rails-assets-favico.js/app/assets/javascripts/favico.js/favico-0.3.9.min.js
/usr/share/ruby-rails-assets-favico.js/app/assets/javascripts/favico.js/favico.js
/usr/share/rubygems-integration/all/specifications/rails-assets-favico.js-0.3.10.gemspec

Changelog

2016-09-26 - Sruthi Chandran <srud@disroot.org>
ruby-rails-assets-favico.js (0.3.10+dfsg-1) unstable; urgency=medium
* Team upload
* New upstream release
2016-06-07 - C├ędric Boutillier <boutil@debian.org>
ruby-rails-assets-favico.js (0.3.9~dfsg-4) unstable; urgency=medium
* Team upload
* Use https:// in Vcs-* fields
* Bump Standards-Version to 3.9.8 (no changes needed)
* Run wrap-and-sort on packaging files
* Install recommends for autopkgtests (Closes: #821399, #818461)
Thanks Matthias Klose for the patch
* Workaround problem with sprockets to find assets in a dir ending with .js
This fixes autopkgtests when dependencies are correctly installed
(Closes: #821809)
2016-01-12 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-favico.js (0.3.9~dfsg-3) unstable; urgency=medium
* Add ruby-jbuilder and ruby-sqlite3 to test depends 
2016-01-02 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-favico.js (0.3.9~dfsg-2) unstable; urgency=medium
* Add smoke test (check if sprockets can find favico.js)
* Fix link to favico.min.js
* Stop building libjs-favico.js binary (its now available in the archive)
2015-09-05 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-favico.js (0.3.9~dfsg-1) unstable; urgency=medium
* Initial release (Closes: #797986)

See Also

Package Description
ruby-rails-assets-highlightjs_9.7.0-1_all.deb highlightjs for rails applications
ruby-rails-assets-jakobmattsson-jquery-elastic_1.6.11~dfsg-1_all.deb jquery-elastic plugin for rails applications
ruby-rails-assets-jeresig-jquery.hotkeys_0.2.0-4_all.deb jQuery Hotkeys for rails applications
ruby-rails-assets-jquery-colorbox_1.6.3~dfsg-5_all.deb jQuery lightbox and modal window plugin
ruby-rails-assets-jquery-fullscreen-plugin_0.5.0+dfsg-1_all.deb jQuery fullscreen plugin for rails applications
ruby-rails-assets-jquery-fullscreen_1.1.4~dfsg-2_all.deb provide jquery-fullscreen via rails assets pipeline
ruby-rails-assets-jquery-idletimer_1.0.1-3_all.deb provide jquery-idletimer via rails asset pipeline
ruby-rails-assets-jquery-nicescroll_3.6.6-1_all.deb provide jquery.nicescroll via rails asset pipeline
ruby-rails-assets-jquery-placeholder_2.3.1-2_all.deb provide jquery-placeholder via asset pipeline
ruby-rails-assets-jquery-textchange_0.2.3-1_all.deb provide jQuery TextChange Plugin via rails asset pipeline
ruby-rails-assets-jquery-ui_1.11.4-1_all.deb provide jquery.ui via rails assets pipeline
ruby-rails-assets-jquery.slimscroll_1.3.6+dfsg-1_all.deb provide slimScroll jQuery plugin via rails asset pipeleine
ruby-rails-assets-jquery_1.11.3-1_all.deb This package provides jQuery, jQuery UI and the jQuery-ujs driver for Rails 3
ruby-rails-assets-markdown-it--markdown-it-for-inline_0.1.1-1_all.deb Inline tokens iterator for markdown-it markdown parser
ruby-rails-assets-markdown-it-diaspora-mention_1.0.0-2_all.deb diaspora* mentions for markdown-it markdown parser
Advertisement
Advertisement